@charset "utf-8";

@import url("//menu.mt.co.kr/font/noto/font_noto.css");
@import url("//fonts.googleapis.com/css?family=Droid+Serif|Open+Sans|Yantramanav");

* {margin:0px; padding:0px;}
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, img, input, textarea, blockquote, th, td, p {
	border:none; 
}
table {border-collapse:collapse; border-spacing:0px;}
legend, caption {position:absolute; width:0; height:0; visibility:hidden; font-size:0; line-height:0; text-indent:-9999px;}
address, caption, cite, code, dfn, em, var {font-style:normal;}
button {font-family:'맑은고딕','Malgun Gothic',dotum,sans-serif; font-size:12px; line-height:16px; color:#222; border:none; cursor:pointer;}
button span {visibility:hidden; font-size:0px; line-height:0px;}
ol,ul {list-style:none;}
caption {width:0px; height:0px; font-size:0px; line-height:0px; text-indent:-9999px;}
q:before, q:after {content:'';}
abbr, acronym {border:0px;}
label {cursor:pointer;}
img, select, input {vertical-align:top;}
input,textarea,select {font-family:'맑은고딕','Malgun Gothic',dotum,sans-serif; font-size:12px;}
a {border:none; text-decoration:none; cursor:pointer; color:#666;}
a:hover {text-decoration:none; color:#ec008c;}
a:link, a:active {}
.none {display:none;}
.hide {width:0px; height:0px; font-size:0px; line-height:0px; text-indent:-9999px;} /* 숨기기 */
.cboth, .clear {clear:both; width:0px; height:0px; font-size:0px; line-height:0px;} /* float 해제 */
.bline {border:1px solid #cdcdcd;} /* input등의 보더라인 */
	/* skip */
.skip {position:absolute; top:-100px; display:block; z-index:999;}
.skip:focus {top:0;}

body {font-family:'맑은고딕','Malgun Gothic',dotum,sans-serif; font-size:12px; line-height:16px; color:#333;}
body.ie8 {}
body.ie9 {}
body.ie10 {}
body.ie11 {}

/* margin */
	/* top */
.mgt2 {margin-top:2px;}
.mgt3 {margin-top:3px;}
.mgt4 {margin-top:4px;}
.mgt6 {margin-top:6px;}
.mgt7 {margin-top:7px;}
.mgt9 {margin-top:9px;}
.mgt10 {margin-top:10px;}
.mgt11 {margin-top:11px;}
.mgt12 {margin-top:12px;}
.mgt13 {margin-top:13px;}
.mgt14 {margin-top:14px;}
.mgt15 {margin-top:15px;}
.mgt16 {margin-top:16px;}
.mgt17 {margin-top:17px;}
.mgt18 {margin-top:18px;}
.mgt19 {margin-top:19px;}
.mgt20 {margin-top:20px;}
.mgt22 {margin-top:22px;}
.mgt23 {margin-top:23px;}
.mgt24 {margin-top:24px;}
.mgt25 {margin-top:25px;}
.mgt26 {margin-top:26px;}
.mgt27 {margin-top:27px;}
.mgt28 {margin-top:28px;}
.mgt29 {margin-top:29px;}
.mgt30 {margin-top:30px;}
.mgt31 {margin-top:31px;}
.mgt32 {margin-top:32px;}
.mgt35 {margin-top:35px;}
.mgt36 {margin-top:36px;}
.mgt37 {margin-top:37px;}
.mgt38 {margin-top:38px;}
.mgt40 {margin-top:40px;}
.mgt42 {margin-top:42px;}
.mgt43 {margin-top:43px;}
.mgt47 {margin-top:47px;}
.mgt50 {margin-top:50px;}
.mgt54 {margin-top:54px;}
.mgt59 {margin-top:59px;}
.mgt62 {margin-top:62px;}
.mgt68 {margin-top:68px;}
.mgt76 {margin-top:76px;}
.mgt90 {margin-top:90px;}
.mgt154 {margin-top:154px;}

	/* left */
.mgl10 {margin-left:10px;}
.mgl25 {margin-left:25px;}

	/* right */
.mgr20 {margin-right:20px;}

.mgb40 {margin-bottom:40px;}
/* padding */
.pdb147 {padding-bottom:147px;}